@font-face {
	font-family: 'MyriadProReg';
	src: url('Fonts/MyriadProReg.eot'); /* IE9 Compat Modes */
	src: local('☺'), url('Fonts/MyriadProReg.woff') format('woff'),
		/* Modern Browsers */   

       url('Fonts/MyriadProReg.ttf') format('truetype'),
		/* Safari, Android, iOS */   

       url('Fonts/MyriadProReg.svg') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

ul {
	margin: 0;
	padding: 0;
}

img {
	border-width: 0px;
	display: block;
	border: 0px;
	border: none;
	outline: none;
	outline: 0;
	border-style: none;
	outline-width: 0px;
}

input:focus {
	outline: none;
}

a {
	cursor: pointer;
	text-decoration: none;
	border-width: 0px;
	outline: none;
}

h1,h2,h3 {
	margin: 0px;
	padding: 0px;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	text-decoration: none;
	display: block;
}

li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	border-width: 0px;
}

table td,table th {
	padding: 0;
}

input {
	border: none;
	padding-left: 15px;
	color: #191F6B;
}

textarea {
	border: none;
	resize: none;
}

input[type=checkbox]:not(old),input[type=radio]:not(old) {
	width: 28px;
	margin: 0;
	padding: 0;
	opacity: 0;
}

input[type=checkbox]:not(old)+label,input[type=radio]:not(old)+label {
	display: inline-block;
	margin-left: -28px;
	padding-left: 28px;
	background: url('../images/checks.png') no-repeat 0 0;
	line-height: 24px;
}

input[type=radio]:not(old):checked+label {
	background-position: 0 -48px;
}

.textalignL {
	text-align: left;
}

.textalignR {
	text-align: right;
}

.textalignC {
	text-align: center;
}

.valignT {
	vertical-align: top;
}

.valignB {
	vertical-align: bottom;
}

.valignM {
	vertical-align: middle;
}

.clearfix {
	float: none;
	clear: both;
}

.MainBody {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: 0 0 0 0px;
	font-family: 'Myriad Pro';
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	direction: ltr;
	background-color: #CAE7F9;
	min-width: 1000px;
}

.DivMain {
	position: relative;
	margin: auto;
	top: 0px;
	width: 100%;
	z-index: 0;
	direction: ltr;
	overflow: hidden;
}

.ContentInsideDiv {
	position: relative;
	width: 100%;
}

.HeaderDivMain {
	position: relative;
	z-index: 100 !important;
	height: 456px;
}

.DivHeaderContainer {
	position: absolute;
	left: 0px;
	top: 36px;
	width: 100%;
	z-index: 0;
}

#lean_overlay {
	position: relative;
	z-index: 100;
	top: 0px;
	left: 500px;
	height: 100%;
	width: 100%;
	display: none;
}

.TextBoxSearch {
	background-color: #D8DEE0;
	border: 1px solid #D8DEE0;
	border-radius: 5px;
	font-family: 'Myriad Pro';
	font-size: 12px;
	color: #333;
	width: 106px;
	height: 19px;
	line-height: 19px;
	padding-left: 10px;
	padding-right: 30px;
}

.btnSearchStyle {
	background-color: transparent;
	border-width: 0px;
	background-image: url(../images/Searchbutton.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 19px;
	height: 16px;
	cursor: pointer;
}

.btnSearchStyle:hover {
	background-position: bottom;
}

.UpperMenuItem {
	font-family: 'Myriad Pro';
	font-size: 14px;
	color: #fff;
}

.UpperMenuItem2 {
	font-family: 'Myriad Pro';
	font-size: 16px;
	font-weight: 500;
	color: #fff !important;
	opacity: 1;
	filter: alpha(opacity = 100); /* For IE8 and earlier */
}
.fbLike
{
	background: url("../images/fb.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: absolute;
    right: 100px;
    top: -7px;
    width: 29px;
    height: 29px;	
	cursor: pointer;
}
.fbLike:hover
{
	background: url("../images/fb-hover.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.UpperMenuItem:hover,.UpperMenuItem2:hover {
	color: #70A7F9;
}

.UpperMenuSubItem {
	font-family: 'Myriad Pro';
	font-size: 14px;
	color: #fff;
	padding-left: 10px;
	padding-right: 5px;
}

.UpperMenuSubItem:hover {
	color: #70A7F9;
}

.SubMenuItem {
	position: absolute;
	left: -8px;
	top: 38px;
	display: none;
	opacity: 1;
	filter: alpha(opacity = 100); /* For IE8 and earlier */
}

.HeaderDiv1 {
	position: relative;
	height: 42px;
	width: 77.4%;
	float: right;
	background-image: url(../images/HeaderStyle.png);
	background-repeat: repeat;
}

.HeaderDiv2 {
	position: relative;
	height: 62px;
	width: 77.4%;
	float: right;
	background-color: #000763; /*#000763;*/
	opacity: 1;
	filter: alpha(opacity = 100); /* For IE8 and earlier */
}

.FooterDiv1 {
	position: relative;
	height: 130px;
	background-color: #191F6B;
	width: 100%;
}

.welcometoLebanon {
	background-image: url("../images/WelcometoLebanon.png");
    background-repeat: no-repeat;
    height: 101px;
    position: absolute;
    right: 45px;
    top: -190px;
    width: 302px;
	z-index: 1000;
}

.FooterDiv2 {
	position: relative;
	height: 56px;
	background-color: #191F6B;
	width: 100%;
}

.list_carousel2 {
	margin: auto;
	position: relative;
	text-align: center;
	width: 765px;
}

.NextPres {
	height: 164px;
	position: absolute;
	right: 0;
	top: 0;
	width: 14px;
	z-index: 2000 !important;
}

.PreviewPres {
	height: 164px;
	left: 0;
	position: absolute;
	top: 0;
	width: 14px;
	z-index: 2000 !important;
}

.list_carousel2 li {
	display: block;
	float: left;
	height: 164px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.ToursSelected {
	color: #F94A40;
	font-family: 'Myriad Pro';
	font-size: 16px;
}

.ToursNotSelected {
	color: #000663;
	cursor: pointer;
	font-family: 'Myriad Pro';
	font-size: 16px;
}

.SelectTour {
	background-color: #F94A40;
	bottom: 0;
	height: 3px;
	left: 0;
	position: absolute;
	width: 107px;
}

.list_carousel3,.list_carousel4 {
	margin: auto;
	position: relative;
	text-align: center;
	width: 765px;
}

.list_carousel3 li,.list_carousel4 li {
	display: block;
	float: left;
	height: 200px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.PagerContainer {
	margin: auto;
	position: relative;
	text-align: center;
}

.pager {
	position: relative;
}

.pager a {
	background-color: #F0EFF1;
	border: 1px solid #CCCCCC;
	border-radius: 50%;
	font-size: 0;
	height: 8px;
	margin: 0 4px 0 0;
	outline: medium none;
	padding: 5px;
	text-decoration: none;
	width: 8px;
}

.pager a.selected {
	background-color: #01195B;
	outline: medium none;
}

.AReadMore {
	background-color: #EEEEEE;
	border: 1px solid #D1D1D1;
	border-radius: 8px;
	color: #676767;
	font-family: 'Myriad Pro';
	font-size: 13px;
	padding: 5px 6px;
}

.AReadMore:hover {
	color: #fff;
	background-color: #000763;
	border: 1px solid #fff;
}

.AbsoInFooter2Left {
	position: absolute;
	left: 0px;
	top: -38px;
	width: 235px;
	height: 40px;
	background-image: url(../images/FooterLeft.png);
	background-repeat: no-repeat;
}

.AbsoInFooter2Right {
	position: absolute;
	right: 0px;
	top: -49px;
	width: 252px;
	height: 51px;
	background-image: url(../images/FooterRight.png);
	background-repeat: no-repeat;
}

.AbsoInFooterAbout {
	position: absolute;
	left: 105px;
	top: 18px;
	font-family: 'Myriad Pro';
	color: #D8D8D8;
	font-size: 12px;
	line-height: 1.1;
}

.AbsoInFooterAbout2 {
	position: absolute;
	left: 450px;
	top: 18px;
	font-family: 'Myriad Pro';
	color: #D8D8D8;
	font-size: 12px;
	line-height: 1.1;
}

.MenuFooterItem {
	font-family: 'Myriad Pro';
	color: #B9B9C8;
	font-size: 12px;
}

.MenuFooterItem:hover {
	color: #fff;
}

.AbsoInFooterAbout3 {
	left: 365px;
    position: absolute;
    top: 12px;
}
.AbsoInFooterAbout3 span
{
	float: left;
    margin-top: 10px;
    font-size: 13px;
}
.AbsoInFooterAbout3 table
{
	float: right;
	margin-left: 20px;
}
.AbsoInFooterAbout4 {
	position: absolute;
	right: 105px;
	width: 60px;
	text-align: left;
	top: 18px;
	font-family: 'Myriad Pro';
	color: #D8D8D8;
	font-size: 12px;
	line-height: 1.1;
}
.footerDiv2AbsoArtPromotionRight
{
	position: absolute;
    right: 265px;
    text-align: center;
    top: 12px;
    line-height: 18px;
}
.footerDiv2AbsoArtPromotionRight a
{
	color: #fff;
	font-weight: bold;
}
.footerDiv2AbsoArtPromotionRight a:hover
{
	text-decoration: underline;
}

.footerDiv2AbsoArtPromotion1 {
	position: absolute;
	left: 50px;
	top: 9px;
	background-image: url(../images/FooterFacebook.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.footerDiv2AbsoArtPromotion2 {
	position: absolute;
	left: 85px;
	top: 9px;
	background-image: url(../images/FooterTwitter.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 23px;
	height: 18px;
	cursor: pointer;
}

.footerDiv2AbsoArtPromotion3 {
	position: absolute;
	left: 128px;
	top: 9px;
	background-image: url(../images/FooterYoutube.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 19px;
	height: 17px;
	cursor: pointer;
}

.footerDiv2AbsoArtPromotion1:hover,.footerDiv2AbsoArtPromotion2:hover,.footerDiv2AbsoArtPromotion3:hover
	{
	background-position: bottom;
}

.footerDiv2AbsoArtPromotion4 {
	position: absolute;
	right: 50px;
	top: 17px;
}
.footerDiv2AbsoArtPromotionLeft
{
	float: left;
	position: relative;
	left: 60px;
}
.footerDiv2AbsoArtPromotionLeft img
{
	float: left;
	margin-top: 5px;
}
.footerDiv2AbsoArtPromotionLeft span
{
	float: right;
	font-size: 13px;
	margin: 20px 0 0 30px;
}
.list_carousel {
	position: relative;
	width: 770px;
	margin: auto;
	text-align: center;
	z-index: 100 !important;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	text-align: center;
	height: 386px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.PreviewPres2 {
	position: absolute;
	left: 55px;
	top: 53px;
	display: none;
}

.NextPres2 {
	position: absolute;
	right: 55px;
	top: 53px;
	display: none;
}

.PagerContainer {
	margin: auto;
	position: relative;
	text-align: center;
}

.pager {
	position: relative;
}

.pager a {
	background-color: #F0EFF1;
	border: 1px solid #CCCCCC;
	border-radius: 50%;
	font-size: 0;
	height: 8px;
	margin: 0 4px 0 0;
	outline: medium none;
	padding: 5px;
	text-decoration: none;
	width: 8px;
}

.pager a.selected {
	background-color: #01195B;
	outline: medium none;
}

@media all and (max-width : 1100px) {
	.UpperMenuItem2 {
		font-size: 12px;
		color: #000763;
	}
	.AbsoInFooterAbout3 {
    left: 297px;
}
	.footerDiv2AbsoArtPromotionRight {
		right: 220px;
	}
}
/*.AbsoInFooterAbout3 {
    left: 297px;
}
.footerDiv2AbsoArtPromotionRight {
    right: 220px;
}*/
.DivContentHP {
	margin: auto;
	overflow: hidden;
	position: relative;
	visibility: visible;
	min-width: 1000px;
	width: 1000px;
}

.DivContent {
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	visibility: visible;
	min-width: 1000px;
	z-index: 1000 !important;
}

.DivContentInside {
	margin: auto;
	overflow: hidden;
	position: relative;
	visibility: visible;
	min-width: 1000px;
	width: 100%;
	background-color: #CAE7F9;
}

/* incoming */
.DivTours {
	margin: 40px 8% 100px;
	position: relative;
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
}

.DivSingleTours {
	float: left;
	margin-right: 25px;
	width: 191px;
}

.TourTitle {
	background-image: url("../images/tourTitleBg.png");
	background-repeat: no-repeat;
	bottom: 37px;
	font-size: 17px;
	height: 28px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 198px;
}

.tourImgDiv {
	background-image: url(../images/toursshadow.png);
	background-repeat: no-repeat;
	position: relative;
	top: 3px;
	left: 4px;
	height: 185px;
	cursor: pointer;
}

.tourImg {
	position: relative;
	left: 3px;
	top: 3px;
}

.TourDesc {
	color: #4D4D4D;
	font-family: arial;
	font-size: 11px;
	left: 20px;
	position: relative;
	text-align: center;
	top: -10px;
	width: 160px;
}

.TourMore {
	background-image: url(../images/moreinfo.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 103px;
	left: 50px;
	position: relative;
	cursor: pointer;
	background-position: top;
}

.TourMore:hover {
	background-position: bottom;
}

.DivContentDetails {
	color: #000763;
	/*width: 1200px;*/
	/*max-width: 1400px;*/
	width: 100%;
	min-width: 1024px;
	margin: auto auto 100px;
}

.TourOutTitleImg {
	position: absolute;
	bottom: 8px;
	right: 38px;
	cursor: pointer;
	width: 40px;
	height: 19px;
	background-image: url("../images/more.png");
	background-position: top;
}

.TourOutTitleImg:hover {
	background-position: bottom;
}

.accordion-header {
	color: #FFFFFF;
	cursor: pointer;
	height: 44px;
	background-color: #A9B4CE;
	background-repeat: no-repeat;
	background-position: center center;
	width: 250px;
}

.accordion-content {
	background: none repeat scroll 0 0 #DDF2FF;
	border: 1px solid #CAE9FD;
	color: #315DA6;
	display: none;
	font-family: 'Myriad Pro';
	font-size: 16px;
	line-height: 25px;
	position: relative;
	width: 232px !important;
	margin: 0 8px;
	color: #315DA6;
}

.inactive-header {
	border-bottom: 1px solid #8D97B6 !important;
}

.accordion-content ul {
	margin: 0;
	padding: 10px 0;
}

.accordion-content ul li {
	color: #1523CB;
	padding: 2px 20px;
	cursor: pointer;
}

.accordion-content ul li:hover,.accordionlist-over {
	background-color: #CAE7F9;
	color: #000763 !important;
}

.orginizedAcc-active {
	background: url(../images/orginizedAcc-active.png) no-repeat center
		center #A9B4CE;
}

.orginizedAcc-inactive {
	background: url(../images/orginizedAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.sportsAcc-inactive {
	background: url(../images/sportsAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.sportsAcc-active {
	background: url(../images/sportsAcc-active.png) no-repeat center center
		#A9B4CE;
}

.pigrimageAcc-inactive {
	background: url(../images/pigrimageAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.pigrimageAcc-active {
	background: url(../images/pigrimageAcc-active.png) no-repeat center
		center #A9B4CE;
}

.nightlifeAcc-inactive {
	background: url(../images/nightLifeAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.nightlifeAcc-active {
	background: url(../images/nightLifeAcc-active.png) no-repeat center
		center #A9B4CE;
}

.boatTripAcc-inactive {
	background: url(../images/boatTripAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.boatTripAcc-active {
	background: url(../images/boatTripAcc-active.png) no-repeat center
		center #A9B4CE;
}

/* incoming */

/* outgoing */
.DivToursOutgoing {
	position: relative;
	width: 860px;
	margin: 20px auto 60px;
	padding-left: 50px;
}

.DivOutSingle {
	float: left;
	width: 241px;
	height: 248px;
	margin: 0 45px 25px 0;
}

.TourOutTitle {
	background-image: url("../images/tourTitleOutBg.png");
	background-repeat: no-repeat;
	bottom: 53px;
	font-size: 17px;
	height: 39px;
	position: relative;
	right: 6px;
	text-align: center;
	text-transform: uppercase;
	width: 252px;
}

.TourOutTitle span {
	left: 10px;
	position: absolute;
	top: 12px;
	text-transform: uppercase;
	font-weight: bold;
}

/*.TourOutTitle img {

	position: absolute;

	bottom: 8px;

	right: 38px;

	cursor: pointer;

}*/
.accTitleImg {
	position: absolute;
	bottom: 8px;
	right: 8px;
	cursor: pointer;
	background-image: url("../images/more.png");
	background-position: top;
	width: 40px;
	height: 19px;
}

.accTitleImg:hover {
	background-position: bottom;
}

.DivPagination {
	color: #7B82E3;
}

.DivOutgoingListing {
	width: 222px;
	background-color: #DDF2FF;
	border: 1px solid #CAE9FD;
}

.DivOutgoingListing ul {
	margin: 0;
	padding: 15px 0;
}

.DivOutgoingListing ul li {
	color: #1623CC;
	padding: 5px 20px;
	cursor: pointer;
	font-size: 15px;
	text-transform: capitalize;
}

.DivOutgoingListing ul li:hover,.outActive {
	background-color: #EDF7FF;
	color: #000763;
}

#pagenbrDiv {
	text-align: center;
}

.pagenbr {
	background-color: tranparent;
	color: #7B82E3;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 19px;
	line-height: 20px;
	margin-right: 2px;
	text-align: center;
	width: 13px;
	cursor: pointer;
}

.pagenbrcurr,.pagenbr:hover {
	background-color: #1B2173;
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 19px;
	line-height: 20px;
	margin-right: 2px;
	text-align: center;
	width: 13px;
	cursor: pointer;
}

/* outgoing */
.DivBookNowForm {
	font-size: 16px;
}

.textbox {
	background: url(../images/textBoxBg.png) no-repeat;
	width: 390px;
	height: 46px;
}

.textboxLong {
	background: url(../images/textBoxLongBg.png) no-repeat;
	width: 928px;
	height: 46px;
}

.textboxSmall {
	background: url(../images/textBoxSmallBg.png) no-repeat;
	width: 209px;
	height: 46px;
}

.textboxsSmall {
	background: url("../images/textBoxsSmallBg.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	height: 40px;
	padding-left: 5px;
	width: 30px;
}

.textboxMedium {
	background: url(../images/textBoxMediumBg.png) no-repeat;
	width: 180px;
	height: 46px;
}

.textboxDate {
	background: url(../images/textBoxDateBg.png) no-repeat;
	width: 180px;
	height: 46px;
}

.textarea {
	background: url("../images/textAreaBg.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	height: 101px;
	padding: 10px;
	width: 922px;
	color: #191F69;
}

.submit {
	background: url("../images/submit.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	height: 35px;
	width: 100px;
	cursor: pointer;
	background-position: top;
}

.submit:hover {
	background-position: bottom;
}

.clear {
	background: url("../images/clear.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	height: 35px;
	width: 100px;
	cursor: pointer;
	background-position: top;
}

.clear:hover {
	background-position: bottom;
}

.loading {
	position: relative;
	display: none;
}

.required {
	color: red;
	font-size: 9px;
	display: none;
}

/* sightseeing */
.TourSightTitle {
	background-image: url("../images/sightTitleBg.png");
	background-repeat: no-repeat;
	bottom: 53px;
	font-size: 17px;
	height: 37px;
	position: relative;
	right: 8px;
	text-align: center;
	text-transform: uppercase;
	width: 230px;
}

.TourSightTitle span {
	left: 10px;
	position: absolute;
	bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}

/*.TourSightTitle img {

	position: absolute;

	bottom: 6px;

	right: 15px;

	cursor: pointer;

}*/
.TourSightTitleImg {
	position: absolute;
	bottom: 6px;
	right: 15px;
	cursor: pointer;
	width: 36px;
	height: 19px;
	background-image: url("../images/more.png");
	background-position: top;
}

.packageMapImg {
	position: absolute;
	right: 0;
	cursor: pointer;
	width: 67px;
	height: 25px;
	background-image: url("../images/book-now(accomodation).png");
	background-position: top;
}

.divimgImg {
	cursor: pointer;
	width: 93px;
	height: 23px;
	background-image: url("../images/booknow.png");
	background-position: top;
}

.divimgImg:hover {
	background-position: bottom;
}

.packageMapImg:hover {
	background-position: bottom;
}

.TourSightTitleImg:hover {
	background-position: bottom;
}

.DivSightseeing {
	margin: 33px 100px;
	position: relative;
}

.SightseeingInside {
	position: relative;
	top: 25px;
}

.DivSingleSight {
	width: 215px;
	height: 221px;
	border: 1px solid #1B2173;
	float: left;
}

.lebanonAcc-inactive {
	background: url(../images/lebanonAcc-inactive.png) no-repeat center
		center #A9B4CE;
}

.lebanonAcc-active {
	background: url(../images/lebanonAcc-active.png) no-repeat center center
		#A9B4CE;
}

.syriaAcc-inactive {
	background: url(../images/syriaAcc-inactive.png) no-repeat center center
		#A9B4CE;
}

.syriaAcc-active {
	background: url(../images/syriaAcc-active.png) no-repeat center center
		#A9B4CE;
}

/* sightseeing */

/* promotions */
.DivPromotions {
	margin: 33px 100px;
	position: relative;
}

.singlePromotion {
	float: left;
	height: 248px;
}

.singlePromoTop {
	background-color: #DDF2FF;
	border: 1px solid #CAE9FD;
	padding: 10px;
}

.singlePromoBottom {
	border-bottom: 6px solid #000763;
	height: 50px;
	background-color: #3B437D;
	bottom: 56px;
	position: relative;
	color: #fff;
	text-align: center;
}

.singlePromoBottom span {
	font-size: 14px;
	position: relative;
	top: 17px;
}

.DivPromoDetails {
	margin: 33px 100px;
	position: relative;
}

.promoDetail {
	position: relative;
	width: 429px;
	margin-bottom: 40px;
}

.promoDate {
	background-color: #000763;
	height: 13px;
	color: #EDF8FF;
	font-weight: bold;
	padding: 5px 15px;
}

.promoDesc {
	margin-top: 20px;
	color: #191F6B;
	font-size: 14px;
}

/* promotions */

/* accomodation */
.DivAccomodation {
	position: relative;
	width: 984px;
	margin: 35px auto 90px;
}

.DivAccSingle {
	float: left;
	width: 288px;
	height: 295px;
	margin: 0 45px 25px 0;
}

.accTitle {
	background-image: url("../images/accTitleBg.png");
	background-repeat: no-repeat;
	bottom: 65px;
	font-size: 20px;
	height: 46px;
	position: relative;
	right: 6px;
	text-align: center;
	text-transform: uppercase;
	width: 301px;
}

.accTitle span {
	font-weight: bold;
	left: 10px;
	position: absolute;
	text-transform: uppercase;
	top: 17px;
}

/*.accTitle img {

	position: absolute;

	bottom: 8px;

	right: 8px;

	cursor: pointer;

}*/

/* end of accomodation */

/* start accomodation details */
.DivAccomodationDetails {
	margin: 0px auto 100px;
	width: 1000px;
}

.hotelstitle {
	background-color: #484FB4;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 24px;
	height: 24px;
	margin-right: 1px;
	padding: 3px;
	text-transform: uppercase;
}

.hotelstitleactive,.hotelstitle:hover {
	background-color: #1B2173;
}

.accordion-header-acc {
	border-bottom: 1px solid #1B2173;
	color: #FFFFFF;
	cursor: pointer;
	height: 44px;
}

.accordion-content-acc {
	margin-left: 45px;
	margin-top: 15px;
	position: relative;
}

.HotelsTitle {
	color: #1B2173;
	font-size: 21px;
	padding-left: 25px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	top: 17px;
	font-weight: bold;
}

.inactiveHotelsTitle {
	background: url("../images/arrow-close.png") no-repeat scroll left
		center rgba(0, 0, 0, 0);
}

.activeHotelsTitle {
	background: url("../images/arrow-open.png") no-repeat scroll left center
		rgba(0, 0, 0, 0);
}

.hotelTitle {
	color: #000763;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	cursor: pointer;
}

.hotelTitle:hover {
	color: #fd4f47;
}

.hotelDesc {
	color: #000763;
	font-size: 18px;
	line-height: 21px;
	margin-top: 5px;
	text-align: justify;
}

.viewHotelBtn {
	background-color: #FFFFFF;
	color: #1B2173;
	float: right;
	font-size: 12px;
	height: 13px;
	padding: 3px 4px;
	width: 75px;
	cursor: pointer;
}

.viewHotelBtn:hover {
	background-color: #1B2173;
	color: #fff;
}

.packageMap {
	color: #000763;
	font-size: 12px;
	text-transform: capitalize;
	margin: 5px 0 35px;
}

.packageMap a {
	color: #000763;
}

.packageMap a:hover {
	text-decoration: underline;
}

.DivTransportationDetails {
	margin: auto;
	width: 100%;
	min-width: 1024px;
}

.DivMotorCoach {
	margin: 33px 100px;
	position: relative;
}

.DivCarimage {
	float: left;
	height: 248px;
	margin: 0 25px 35px 0;
}

.DivMotorCoaches {
	margin: 33px 100px 70px;
	position: relative;
}

.Rentdesc {
	width: 227px;
	position: relative;
	height: 55px;
	background-color: #3c447e;
	bottom: 60px;
	border-bottom: 5px solid #000763;
	font-size: 13px;
}

/*.Rentdesc img {

	position: absolute;

	bottom: -15px;

	right: -9px;

	cursor: pointer;

	width: 72px;

	height: 28px;

}*/
.RentdescImg {
	position: absolute;
	bottom: -15px;
	right: -9px;
	cursor: pointer;
	width: 72px;
	height: 26px;
	background-image: url("../images/booknowsmall.png");
	background-position: top;
}

.RentdescImg:hover {
	background-position: bottom;
}

.singlePromoBottomImg {
	position: absolute;
	bottom: -20px;
	right: -8px;
	cursor: pointer;
	width: 73px;
	height: 25px;
	background-image: url("../images/readmoresmall.png");
	background-position: top;
}

.singlePromoBottomImg:hover {
	background-position: bottom;
}

.outcoming_Details_Book_Now_Div {
	position: absolute;
	right: 0;
	cursor: pointer;
	width: 93px;
	height: 23px;
	background-image: url("../images/booknow.png");
	background-position: top;
}

.outcoming_Details_Book_Now_Div:hover {
	background-position: bottom;
}

.weatherDiv {
	background: url("../images/weatherbg.png") no-repeat scroll center
		center rgba(0, 0, 0, 0);
	height: 169px;
	position: absolute;
	right: 30px;
	top: 20px;
	width: 273px;
	z-index: 1;
	color: #959595;
	font-size: 12px;
	font-family: georgia;
}

.transBg {
	background-color: #def2ff;
	border: 1px solid #c4e6fc;
	height: 58px;
	width: 770px;
	margin-top: 9px;
	font-size: 17px;
	color: #000763;
	padding-left: 40px;
}

.title {
	font-weight: bold;
	font-size: 18px;
	margin-top: 7px;
}

.transfersTitle {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.transfersImg {
	position: absolute;
	margin-top: 10px;
	margin-left: -30px;
}

.table2 {
	margin: 50px 0 90px 0;
}

.divimg {
	float: right;
	margin-top: -23px;
	width: 93px;
	height: 23px;
}

.ttitle {
	font-size: 18px;
	color: #000763;
	font-weight: bold;
	text-align: center;
}

.tablectnt {
	font-size: 18px;
	color: #000763;
	text-align: center;
}

.transfersDiv {
	width: 980px;
	margin: auto;
	color: #000763;
}